body{
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 20px;
}

h2{
    color: #333;
}

table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}
th, td {
    border: 1px solid #ccc;
    padding: 8px;

}

th {
    background-color: #f2f2f2;
}

a {
    text-decoration: none;
    color: #007bff;
}

a:hover {
    text-decoration: underline;
}
.add-product-link {
    margin-top: 20px;
    display: block;
}

.custom-button{
    width: auto;
    padding: 10px 18px;
    margin: 10px 5px;
     background-color: blue;
      color: #fff;
      border: none;
         border-radius: 5px;
         cursor: pointer;
         font-size: 16px;
       }

